body {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 12px;
  width: 100%;
  background-color: #f8f8f8;
}

form {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

img.bordered {
  border: 1px solid black;
}

a, a:link, a:visited, a:hover, a:active {
  color: #0099FF;
  text-decoration: none;
}

a:hover {
  /*color: #FFFFFF;
  background-color: #0099FF; */
}

tbody {
  border-top: none;
}

p {
  margin: 0;
}
s
.module1 {background:url(new/img1.jpg) no-repeat;}
.bkgh-0 {background:url(new/banner0.jpg) no-repeat center center transparent;}
.bkgh-1 {background:url(new/banner1.jpg) no-repeat center center transparent;}
.bkgh-2 {background:url(new/banner2.jpg) no-repeat center center transparent;}
.bkgh-3 {background:url(new/banner3.jpg) no-repeat center center transparent;}
.bkgh-4 {background:url(new/banner4.jpg) no-repeat center center transparent;}
.bkgh-5 {background:url(new/banner5.jpg) no-repeat center center transparent;}
.bkgh-6 {background:url(new/banner6.jpg) no-repeat center center transparent;}
.bkgh-7 {background:url(new/banner7.jpg) no-repeat center center transparent;}
.bkgh-8 {background:url(new/banner8.jpg) no-repeat center center transparent;}
.bkgh-9 {background:url(new/banner9.jpg) no-repeat center center transparent;}
.bkgh-10 {background:url(new/banner10.jpg) no-repeat center center transparent;}
.bkgh-11 {background:url(new/banner11.jpg) no-repeat center center transparent;}
.new-header-1 {margin:-1px auto; height:451px;border-bottom:1px solid #C6C6C6; text-align: left; background-color: #AA0000}
.new-header-1 a img {border:0}
.new-header-1 a {text-decoration: none}
.new-header-1 ul li a:hover {text-decoration:none; background: none}
.banner-1 {/*background:url(new/header-1.png) no-repeat;*/ margin:0 auto; width:980px; height:451px; position:relative}
.banner-2 {background:url(new/header-2.png) no-repeat; margin:0 auto; width:980px; height:500px; position:relative}
.new-header-1 h1 {float:right; color:#FFF; text-align:right; text-shadow:1px 2px 1px #333; font-size:3em; font-weight: bold; font-style: italic; margin:27px 0 0 0;}
.new-header-1 h1 a {color:#FFF}
.new-header-1 ul {float:right; clear:both; text-align: right; margin:10px 0}
.new-header-1 ul li {list-style-type:none; text-shadow:1px 2px 1px #333; font-size:1.6em; line-height: 30px}
.new-header-1 ul li a {color:#FFF; text-decoration:none}
a.logo1 {clear:both; width: 395px; height: 127px; display:block; position:relative; top:-12px; left:106px}
a.logo1:hover {background:none}

#new-menu {width:966px; margin:19px auto; height:58px;
background: #666666; border-bottom:1px solid #000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjJmMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #666666 0%, #2f2f2f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#666666), color-stop(100%,#2f2f2f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #666666 0%,#2f2f2f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #666666 0%,#2f2f2f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #666666 0%,#2f2f2f 100%); /* IE10+ */
background: linear-gradient(to right,  #666666 0%,#2f2f2f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#2f2f2f',GradientType=1 ); /* IE6-8 */
-webkit-box-shadow: 0px 3px 5px -2px #666666;
box-shadow: 0px 3px 5px -2px #000; 
-webkit-border-radius: 3px;
border-radius: 3px; 
padding:1px;
}
#new-menu ul {overflow:hidden; margin:0; padding:0}
#new-menu li {float:left; list-style-type: none; text-align:left}
#new-menu .tab {display:inline; width:136px; height:56px; -webkit-border-radius: 3px; border-radius: 3px; border:1px solid #444;
background: #999999; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #999999 0%, #444444 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#444444)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #999999 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #999999 0%,#444444 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #999999 0%,#444444 100%); /* IE10+ */
background: linear-gradient(to bottom,  #999999 0%,#444444 100%); /* W3C */

color:#FFF; text-shadow:1px 2px 1px #000;
}
#new-menu .tab a {font:bold 1.3em/17px Trebuchet MS; color:#FFF; font-style: italic; padding:8px 0 15px 7px; width:124px; display:block}
#new-menu .tab:hover {border:1px solid #FFF}
#new-menu .tab a span {font-weight: normal}
#new-menu .tab a:hover {background:none}
#new-menu .tabselected {background: #FFF;  text-shadow:none; border:1px solid #fff}
*+html #new-menu .tabselected {background-color: #FFF;  text-shadow:none; border:1px solid #fff}
#new-menu .tabselected a {color:#333;}

#page-header-top {
  width: 100%;
  height: 27px;
  background-color: #ED1C24;
  margin-top: 45px;
  text-align: left;
}

#header-lbg {
  width: 50%; 
  height: 27px;
  margin-left: 0;
  background-color: #ED1C24;
  
}

#header-wrapper {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  text-align: center;
}

#header-content {
  width: 700px; 
  height: 72px;
  margin: auto; 
  z-index: 1; 
  position: relative;
}

#header-left {
  float: left;
}

#language-link {
  height: 25px;
  margin-top: 20px;
}

#home-link {
  height: 27px;
  background-color: #8E1116;
  font-size: 13px;
}

#home-link a, #home-link a:link, #home-link a:visited, #home-link a:hover, #home-link a:active {
  color: #FFFFFF;
  background-color: transparent;
  font-weight: bold;
  display: block;
  padding: 4px 15px 4px 10px;
}

#header-right {

}

#header-right-up {
  height: 45px;
}

#header-right-down {
  height: 27px;
  background-color: #ED1C24;
  background-image: url("barra.gif");
  background-repeat: repeat-y;
}

#logo {
  position: absolute;
  width: 112px;
  height: 46px;
  top: 12px;
  right: 15px;
  z-index: 2;
}

#page-header-bottom {
  width: 100%;
  height: 56px;
  background-color: #F8F8F8;
  border-bottom: 1px solid #EDEDED;
}

#header-menu-searchbox {
  width: 700px;
  height: 56px;
  margin: auto;
}

#header-menu {
  padding-top: 25px;
  float: left;
}

#header-menu a.selected, #header-menu a.selected:link, #header-menu a.selected:visited, #header-menu a.selected:hover, #header-menu a.selected:active {
  color: #000000;
  background-color: transparent;
}

#header-menu a.selected:hover {
  background-color: #CCCCCC;
}

#header-searchbox {
  height: 56px;
  text-align: right;
}

#header-searchbox form {
  width: 220px;
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 20px;
}

#searchbox {
  float: left;
  background-image: url("searchText-bgk.gif");
  background-repeat: no-repeat;
  background-position: top left;
  width: 120px;
  height: 16px;
  padding: 2px 10px;
}

#searchbox input#edit-keys {
  border: none;
  background-color: transparent;
  width: 120px;
  height: 16px;
}

#header-searchbox input#edit-submit {
  border: none;
  background-color: transparent;
  background-image: url("searchSubmit-bgk.gif");
  background-repeat: no-repeat;
  background-position: top left;
  width: 73px;
  height: 20px;
  color: #FFFFFF;
  padding-bottom: 2px;
}

.wrapper-big {
  margin: auto;
  width: 980px;
}

.wrapper-small {
  margin: auto;
  width: 700px;
  text-align: left;
}

#page-content {
  width: 570px;
  float: left;
}

#content-text {
  padding-left: 60px;
  padding-top: 20px;
  padding-right: 20px;
  text-align: left;
  font-size:17px;
  color:#575757;
}

#bottom-dynamic-boxes {
  margin-top: 30px;
}

#bottom-dynamic-boxes div.dynamic-box-closed {
  margin: 10px 0;
}

#bottom-dynamic-boxes div.dynamic-box-opened {
  margin: 10px 0;
}

#bottom-dynamic-boxes div.dynamic-box-closed div.dynamic-link-control {
  width: 170px;
  padding: 0 5px 0 5px;
  border: 1px solid #D8E0E5;
}

#bottom-dynamic-boxes div.dynamic-box-opened div.dynamic-link-control {
  width: 170px;
  padding: 0 5px 0 5px;
  background-color: #F3F3F3;
}

#bottom-dynamic-boxes div.dynamic-box-closed div.dynamic-link-control a {
  display: block;
  background-image: url("plus.jpg");
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 15px;
}

#bottom-dynamic-boxes div.dynamic-box-opened div.dynamic-link-control a {
  display: block;
  background-image: url("meno.jpg");
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 15px;
}

#bottom-dynamic-boxes div.dynamic-box-opened div.dynamic-box-content {
  background-color: #F3F3F3;
}

.dynamicbox-title {
  margin: 10px;
  margin-bottom: 0;
  font-size: 20px;
}

.dynamicbox-body {
  margin: 10px;
  font-size: 11px;
  text-align: justify;
}

.dynamicbox-body table td {
  vertical-align: bottom;
}

#page-context {
  float: left;
  width: 245px;
  margin-left:50px;
  font-size:16px;
}
#page-context a:hover {
  color: #FFFFFF;
  background-color: #0099FF; 
}

#feed-links {
  text-align: left;
  padding-left: 10px;
  padding-top: 50px;
}

#feed-links a.active {
  color: #0099FF;
  background-color: #FFFFFF;
}

#feed-links a.active:hover {
  background-color: #0099FF;
  color: #FFFFFF;
}

#feed-links ul {
  list-style-type: none;
  padding-left: 20px;
}

#page-footer-top {
  background: #333 url(new/bkg-footer.png); background-repeat: repeat-y;
  margin:0 auto 20px auto;
  width:980px;
  -webkit-border-radius: 3px;
  border-radius: 3px; 
  font-size:13px; color:#FFF!important; text-shadow: 1px 3px 1px #000000;
  text-align:left;
  clear:both;
}
#page-footer-top a {color:#FFF!important}

.footer-menu {
  float: left;
  width: 270px;
}

.clearer {
  clear: both;
}

#page-footer-middle {
  border-top: 1px solid #EDEDED;
  color: #666666;
  font-size: 11px;
  vertical-align: middle;
  margin-bottom: 5px; 
}

#page-footer-bottom {
  border-top: 1px dashed #D8E0E5;
  background-color: #F3F3F3;
  margin-bottom: 10px;
}

#text-tools {
  border-top: 1px solid #c6c6c6;
  padding: 6px;
  text-align: right;
  height: 20px;  
  margin-top: 25px;
  font-size:16px
}

.box-mail-open {
  text-align: right;
}

.inner-box-mail {
  width: 350px;
  background-color: #F3F3F3;
  margin-right: 0;
  margin-left: auto;
  text-align: left;
}

.page-title {
  /*color: #FF0000;
  font-size: 28px;*/
  padding-top: 8px;
  padding-left: 2px;
  /*letter-spacing: 4px;*/
  margin-bottom: 33px;
  font:italic normal 38px/49px Trebuchet MS;
  color:#F80000
}

.highlighted {
  border-top: 1px dashed #D8E0E5;
  background-color: #F3F3F3;
  padding: 10px 15px 10px 25px;
  margin-bottom: 10px;
  display:none
}

.bolded {
  font-weight: bold;
}

.centered {
  text-align: center;
}

.pressreleases-summary {
  text-align: center;
  font-style: italic;
  margin: 10px 0 20px 0;
}

.block-menu {
  text-align: left;
  padding-left: 10px;
}

.footer-menu .block-menu {
  padding-left: 50px;
}

.block-menu h2 {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 0;
}

.block-menu ul.menu {
  padding: 0;
  margin: 0;
}

.block-menu ul.menu li.leaf {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  font-weight: bold;
  margin-bottom: 20px;
}

.block-menu ul.menu li.expanded {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  font-weight: bold;
}

.block-menu ul.menu li.expanded ul.menu {
  margin: 0;
  margin-bottom: 20px;
}

.block-menu ul.menu li.expanded ul.menu li.leaf {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  margin-left: 20px;
  font-weight: normal;
}

#page-context .block-menu a.active-menu {
  background-color: #0099FF;
  color: #FFFFFF; 
  /*margin-left:50px;*/
}

#page-context .block-menu a.active {
  background-color: #FF0000;
  color: #FFFFFF;
  padding:3px;
}

.footer-menu .block-menu a.active {
  color: #0099FF;
}

.footer-menu .block-menu a.active:hover {
  color: #FFFFFF;
  background-color: #0099FF; 
}

div.messages {
  padding: 5px;
  margin: 15px 0;
  background-color: #FFFFFF;
}

div.status {
  color: #00CC00;
  border: 1px solid #00CC00;
}

div.error {
  color: #FF0000;
  border: 1px solid #FF0000;
}

.form-row {
  padding: 5px;
}

.form-label-cell {
  float: left;
  width: 120px;
}

.form-input-cell {

}

#bottom-dynamic-boxes .form-label-cell {
  float: left;
  width: 150px;
}

#bottom-dynamic-boxes .form-container {
  padding: 10px;
  font-size: 11px;
}

.file-attach-view {
  margin-top: 20px;
}

.file-attach-view img {
  margin-right: 10px;
}

.csr-box {
  background-color: #F3F3F3;
  border-top: 4px solid #D8E0E5;
  border-bottom: 4px solid #D8E0E5;
  margin-top: 10px;
  margin-right: 20px;
}

td.csr-td-link {
  width: 150px;
  vertical-align: top;
  background-image: url(giu.gif);
  background-position: 5px top;
  background-repeat: no-repeat;
}

.csr-control-link {
  padding-left: 20px;
}

td.csr-td-description {
  padding-left: 10px;
  padding-right: 5px;
}

.csr-proj-open {
  background-color: #F3F3F3;
  margin-right: 20px;
}

td.csr-td-proj {
  padding: 10px;
  font-size: 11px;
  vertical-align: top;
}

td.csr-td-screenshot {
  padding: 10px;
  padding-left: 0;
  vertical-align: top;
}

#rss-list {
  width: 400px;
}

#rss-list td.label {
  width: 200px;
  font-weight: bold;
  vertical-align: middle;
  height: 22px;  
}

#rss-list td.icon {
  width: 200px;
  vertical-align: middle;
  text-align: center;
  background-color: #F3F3F3;
  height: 22px;
}

#rss-list td.separator {
  font-size: 1px;
  height: 4px;
  background-color: #D8E0E5;
}

.pressreview-wrapper {
  background-color: #F3F3F3;
  text-align: center;
  padding: 10px;
  border-top: 1px dashed #D8E0E5;
}

#pressreview-calendar {
  margin: auto;
  background-color: #FFFFFF;
  font-weight: bold;
  border: 1px solid #000000;
}

#pressreview-calendar td {
  width: 20px;
  padding: 1px 3px;
}

#pressreview-results {
  margin: auto;
  border: 1px solid #000000;
}

#pressreview-results td {
  padding: 4px;
  text-align: left;
  vertical-align: top;
}

#pressreview-results tr.labels td {
  text-align: center;
  font-weight: bold;
  font-family: Verdana, Arial;
  font-size: 13px;
}

.small-textarea {
  font-size: 11px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.alternate td {
  border: none;
  padding: 3px 7px;
}

table.alternate tr.odd td {
  background-color: #E2E2E2;
}

table.alternate tr.even td {
  background-color: #F3F3F3;
}

table.alternate tr.even td.dates {
  background-color: #FFFFFF;
  width: 150px;
  text-align: center;
  vertical-align: top;
}

table.alternate td.separator {
  padding: 0;
  font-size: 1px;
  height: 4px;
}

table.alternate tr.even-dark td {
  background-color: #EFEFEF;
}

table.alternate {
  border-collapse: separate;
  width: 100%;
}

a.selected-link {
  background-color: #FF0000;
  color: #FFFFFF;
}

.centered-images {
  margin: auto;
  width: 490px;
  text-align: left;
  
}

table.pdfarchives td {
  padding: 5px;
}

.block-pressreleases {
  text-align: left;
  margin: 20px 30px 0 20px;
}

.block-pressreleases h2 {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 0;
}

.block-pressreleases .pressreleases-item {
  margin: 20px 0;
}

.search-info {
  display: none;
}

/*stili personalizzati per la Home*/

.wrapper-big-home {
  margin: auto;
  width: 980px;
}

#page-content-home {
  width: 980px;
}

#content-text-home {
  padding-left: 6px;
  /*padding-top: 40px;*/
  text-align: left;
}

.content-module {border-bottom:1px solid #C6C6C6; font:17px Trebuchet MS; color:#333; height: 450px; overflow: hidden; margin:auto 0 40px 0; /*width:1030px;*/ -webkit-box-shadow: 0px 2px 0px #fff;
box-shadow: 0px 2px 0px #fff; }
.content-module-2 {border-bottom:1px solid #C6C6C6; font:17px Trebuchet MS; color:#333; height: auto; overflow: hidden; /*width:1030px;*/ -webkit-box-shadow: 0px 2px 0px #fff;
box-shadow: 0px 2px 0px #fff; margin:0 }
.content-colored {background-color: #fff}
.content-padd {margin-left:-14px}
.mg-1 {margin-top:-40px; /*padding-left:50pxwidth:980px*/}
.mg-2 {height:350px; margin-top:-40px}
.mg-3 {margin-top:-12px;}
.title10 {font:italic bold 30px Trebuchet MS; color:#000; margin-top:15px}
.subtitle10 {color:#333; font:normal 17px Trebuchet MS;}
.content-module a {color:#0099CC; text-decoration:none}
.content-module a:hover {background:none}
.cont-right-2 {float:right; clear:both; margin-bottom:40px}
.bkg2 {background-color: #FFF}
.sub2 {margin:40px 0 0 0; color:#333; text-align: left}
.mg-left {margin-left:20px}
.mg-right {margin-right:33px}
.inner-content {float:left; width:470px; overflow: hidden; margin-top:34px}
.inner-content-new {float:left; overflow: hidden; margin:20px 40px 40px 0px; max-width: 470px; text-align: left}
.cont-right {float:right; margin:40px 0px 40px auto}
.inner-content-right {float:right; width:470px; overflow: hidden; margin-top:34px; text-align: left}
.content-module .title {font:bold 50px Trebuchet MS; font-style: italic; }
.content-module .subtitle {font:20px Trebuchet MS; color:#000}
.content-module .abstract {margin:40px auto 0 0; color:#575757}
.footer-menu-1 {width:366px; float:left; margin:0 0 0 20px;}
.logo-footer {position:relative; top:23px;}
#language-link-footer {font-size:15px; margin:190px 0 0}
.copy-footer {color:#ccc; font-size:15px; margin:37px 0 0 0}
.genfooter {color:#ccc; font-size:15px; margin:55px 0 0 0}
.genfooter a:hover {text-decoration:underline}
.genfooter span {color:#FFF; display:inline}
.footer-menu-2 {float:left; width:550px; margin-left:43px}
.footer-menu-2 h2 {font-style: italic; color:#CCC}
.footerexpand {clear:both}
.footerexpand li {display:inline; list-style-type:none}
.content h2 {padding-left:12px; margin-bottom:0}
.footerexpand a:hover {text-decoration:underline}
a.nomenu {/*position:relative; top:304px; left:-57px*/text-align:left; display:block; padding-top:320px;}
.innerbig {width:auto}
.numberbig {font:bold 50px Trebuchet MS; color:#D60101; text-align:left}
.subber {/*padding-left:50px; */margin-bottom:30px; clear:both}
.subtitle2 {color:#000; font:20px Trebuchet MS }
.abstract-single {margin-top:10px}
.abstract-gap {-moz-column-count: 2;
-moz-column-gap: 20px;
-webkit-column-count: 2;
-webkit-column-gap: 20px;
column-count: 2;
column-gap: 20px; }
.abstract-gap span {font-size:21px; color:#E10019; display:block}
.content-module .title2 {font:italic bold 32px Trebuchet MS; color:#000; margin-top:44px}
.abstract ul {margin:40px 0 0 -40px; color:#333}
.abstract ul li {list-style-type: none; font-weight: normal}
.brand-logo {margin-bottom:20px}
.abstract-logo {margin-bottom:60px}
.abstract ul li a {font-size:20px}
.content-module .abstract3 {margin-top:10px; font-size:19px}
.content-module .title3 {font:italic bold 33px Trebuchet MS; color:#000; margin-top:40px}

.module1 {background: url("new/img1.jpg") no-repeat scroll 100% 45% transparent}
.module2 {background: url("new/img2.jpg") no-repeat scroll left -3% transparent; margin-top:-40px; padding-left:40px}
.module3 {background: url("new/img4.jpg") no-repeat scroll 100% 45% transparent;}
.module4 {background: url("new/img3.jpg") no-repeat scroll 100% 45% transparent;}
.module5 {background: url("new/img5.jpg") no-repeat scroll 0 0 transparent; padding-left:40px}
.module6 {background: url("new/img6.jpg") no-repeat scroll 100% 45% transparent}
.module7 {background: url("new/img7.jpg") no-repeat scroll 0 0 transparent; padding-left:40px}
.module8 {background: url("new/img8.jpg") no-repeat scroll 100% 45% transparent}
.module9 {background: url("new/img9.jpg") no-repeat scroll 0 0 transparent; padding-left:40px}
.module10 {background: url("new/img10.jpg") no-repeat scroll 100% 45% transparent}
.module11 {background: url("new/img11.jpg") no-repeat scroll 0 0 transparent; padding-left:40px}
.module12 {background: url("new/img12.jpg") no-repeat scroll 107% 45% transparent}
.module13 {background: url("new/img13.jpg") no-repeat scroll right bottom transparent}
.module14 {background: url("new/img20.jpg") no-repeat scroll -4% -99% transparent; margin-top:20px; padding-left:40px; height:415px }
.module15 {background: url("new/img21.png") no-repeat scroll 100% 45% transparent}
.module16 {background: url("new/img22.jpg") no-repeat scroll 0 0 transparent;}
.module17 {background: url("new/img23.jpg") no-repeat scroll 100% 45% transparent; height:470px}
.module18 {background: url("new/img24.jpg") no-repeat scroll 100% 45% transparent; height:470px}

.pressreleases-item {margin-bottom:30px}
/*.cm {color:#0099CC!important; margin-top:30px}
.cm a {color:#333; text-decoration:underline}
*/
/*stili personalizzati per la Home*/
